Begin WebAuthn registration
POST
/api/v1/mfa/webauthn
const url = 'https://osctrl.net/api/v1/mfa/webauthn';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://osctrl.net/api/v1/mfa/webauthnReturns WebAuthn creation options for the calling account.
Responses
Section titled “Responses”OK
Media typeapplication/json
object
key
additional properties
any
Examplegenerated
{}Unauthorized
Media typeapplication/json
object
code
string
error
string
Examplegenerated
{ "code": "example", "error": "example"}Not found
Media typeapplication/json
object
code
string
error
string
Examplegenerated
{ "code": "example", "error": "example"}Internal server error
Media typeapplication/json
object
code
string
error
string
Examplegenerated
{ "code": "example", "error": "example"}